<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:id="@id/rl_item" android:background="@drawable/typhoon_feed_item_bg_selector" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:orientation="horizontal" android:id="@id/feed_stream_card" android:paddingLeft="15.0dip" android:paddingTop="12.0dip" android:paddingRight="15.0dip" android:paddingBottom="12.0dip" android:layout_width="fill_parent" android:layout_height="99.0dip">
        <ImageView android:id="@id/feed_stream_pic1" android:layout_width="113.0dip" android:layout_height="75.0dip" android:src="@drawable/typhoon_default_image" android:scaleType="centerCrop" android:layout_alignParentRight="true" />
        <RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_marginRight="10.0dip" android:layout_toLeftOf="@id/feed_stream_pic1">
            <TextView android:textSize="18.0dip" android:textColor="@color/live_content" android:ellipsize="end" android:id="@id/feed_stream_title" android:layout_width="fill_parent" android:layout_height="wrap_content" android:maxLines="2" android:includeFontPadding="false" />
            <TextView android:textSize="11.0dip" android:textColor="@color/color_999999" android:ellipsize="end" android:id="@id/feed_stream_source" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="15.0dip" android:maxLines="1" android:singleLine="true" android:layout_alignParentBottom="true" />
        </RelativeLayout>
    </RelativeLayout>
    <View android:id="@id/divider_line" android:background="@color/color_ffd8d8d8" android:layout_width="fill_parent" android:layout_height="0.5dip" android:layout_marginLeft="15.0dip" />
</LinearLayout>